LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
SpreadsheetViewObjectsMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::SpreadsheetViewObjectsMode
| Constants that control how embedded objects are shown in the view.

## Variables
const short | SHOW = 0
| Specifies to display a specific set of objects in the spreadsheet view. More...
const short | HIDE = 1
| Specifies to hide a specific set of objects from the spreadsheet view. More...